/*!
 * swahsn child since v1.0.20 | Unicence
 */
html {
  scroll-behavior: smooth;
}

body {
  font-size: 1.5rem;
}

.img-fluid {
  -o-object-fit: contain;
     object-fit: contain;
}

.drop-shadow {
  -webkit-box-shadow: 0px 0px 13px 0px rgba(32, 33, 82, 0.1);
  box-shadow: 0px 0px 13px 0px rgba(32, 33, 82, 0.1);
}

.bg-mustard {
  background-color: #FAD657;
}

.bg-heavy-cream {
  background-color: rgba(247, 237, 150, 0.4);
}

.bg-pale-yellow {
  background-color: #fdfae4;
}

.bg-dark-aqua {
  background-color: #00A1B3;
}

.bg-analogue {
  background-color: #e5f6f7;
}

.bg-treatment {
  background-color: #eef0f6;
}

.bg-hospital {
  background-color: #fdf1f4;
}

h1, h2, h3, h4, h5, h6 {
  margin-bottom: 30px;
}

li {
  padding-bottom: 10px;
  font-size: 16px;
  line-height: 22px;
}
@media (min-width: 992px) {
  li {
    font-size: 18px;
    line-height: 26px;
  }
}

.text-white a,
#find-out-more a {
  color: #fff;
}

@media (min-width: 992px) {
  h1 {
    font-size: 64px;
    line-height: 64px;
  }
  .featured-post p,
  .single-header p {
    font-size: 24px;
    line-height: 34px;
  }
}
.text-buttercup {
  color: #FFD543;
}

#site-navbar {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1040;
  background-color: #fff;
  width: 100%;
  will-change: top;
  -webkit-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  opacity: 1;
  -webkit-box-shadow: 0px 0px 10px 0px rgba(32, 33, 82, 0.1);
          box-shadow: 0px 0px 10px 0px rgba(32, 33, 82, 0.1);
}

#site-navbar.hide {
  top: -80px;
  opacity: 0;
}

#site-navbar.hide.open {
  top: 0 !important;
}

#menu-review {
  list-style: none;
  padding: 0 5px;
  white-space: nowrap;
  overflow-x: auto;
  margin-right: -20px;
  margin-left: -20px;
  margin-bottom: 0;
}

#menu-review .menu-item {
  display: inline-block;
  padding: 0 0 10px;
}

@media (min-width: 768px) {
  #menu-review {
    list-style: none;
    padding: 0 5px;
    white-space: normal;
    overflow-x: hidden;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
  }
}
.btn-featured,
.btn-review-menu {
  font-family: "Eina04-Bold";
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  display: inline-block;
  line-height: 18px;
  background-color: #293894;
  border: 1px solid #293894;
  color: #fff;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  text-align: center;
  padding: 5px 15px 6px;
  white-space: nowrap;
  -webkit-transition: all 0.25s linear;
  transition: all 0.25s linear;
  text-decoration: none;
  border-radius: 60px;
  -ms-flex-item-align: start;
      align-self: flex-start;
  -webkit-appearance: none;
}

.btn-review-menu:hover {
  color: #fff;
  background-color: #211752;
  text-decoration: none;
}

.btn-featured {
  padding: 13px 80px 14px 20px;
  background: #293894 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' id='Layer_1' width='36' height='27' x='0' y='0' style='enable-background:new 0 0 36 27' version='1.1'%3E%3Cstyle%3E.st0%7Bfill:none;stroke:%23fff;stroke-width:1.7165;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10%7D%3C/style%3E%3Cpath d='M34.9 17.1s-7.4 8.8-16.6 8.8-16.5-8.8-16.5-8.8 7.4-8.8 16.6-8.8 16.5 8.8 16.5 8.8z' class='st0'/%3E%3Ccircle cx='18.2' cy='16.9' r='5.6' style='fill:%23fff'/%3E%3Cpath d='M2.7 9.9 1 7.9M10.4 5.3 9.1 3.1M18.4 3.6V1.2M33.5 9.9 35 8.1M26.6 5.3 28 3.2' class='st0'/%3E%3C/svg%3E") no-repeat right 20px center;
}
.btn-featured:focus, .btn-featured:hover {
  color: #293894;
  text-decoration: none;
  background: #fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' id='Layer_1' width='36' height='27' x='0' y='0' style='enable-background:new 0 0 36 27' version='1.1'%3E%3Cstyle%3E.st0%7Bfill:none;stroke:%23293894;stroke-width:1.7165;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10%7D%3C/style%3E%3Cpath d='M34.9 17.1s-7.4 8.8-16.6 8.8-16.5-8.8-16.5-8.8 7.4-8.8 16.6-8.8 16.5 8.8 16.5 8.8z' class='st0'/%3E%3Ccircle cx='18.2' cy='16.9' r='5.6' style='fill:%23293894'/%3E%3Cpath d='M2.7 9.9 1 7.9M10.4 5.3 9.1 3.1M18.4 3.6V1.2M33.5 9.9 35 8.1M26.6 5.3 28 3.2' class='st0'/%3E%3C/svg%3E") no-repeat right 20px center;
}
@media (min-width: 576px) {
  .btn-featured {
    font-size: 18px;
    line-height: 22px;
  }
}

#intro {
  background: rgb(237, 248, 249);
  background-image: url("../theme/img/bg-intro-1.png"); /* fallback */
  background: url("../theme/img/bg-intro-1.png") no-repeat right top, linear-gradient(87deg, rgb(237, 248, 249) 25%, rgb(141, 211, 219) 75%); /* W3C */
  padding: 50px 0;
}

#intro-2 {
  padding: 50px 0;
}

#intro-3 {
  padding: 50px 0;
}
#intro-3 .intro-container .tag-line {
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 3/1/4/2;
  padding: 40px 0px 0;
  -ms-grid-column-align: center;
      justify-self: center;
  color: #fff;
  max-width: 275px;
}
#intro-3 .intro-container .tag-line::after {
  content: "";
  display: block;
  width: 32px;
  height: 2px;
  background-color: #c12f88;
}
#intro-3 .intro-container .bg-image {
  text-align: center;
  margin-top: 40px;
  -ms-flex-line-pack: center;
      align-content: center;
}

.intro-container {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
  -ms-grid-rows: auto 0px auto;
  grid-template-rows: repeat(2, auto);
  gap: 0px 0px;
  grid-auto-flow: row;
}

.intro-container > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.intro-container > *:nth-child(2) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}

.intro-container .bg-image {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 2/1/3/2;
  padding: 0 20px;
}

.intro-container .intro-content {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1/1/2/2;
  padding: 50px 20px 0 20px;
}

.panel-boxout-collapse,
.panel-boxout {
  position: relative;
  overflow: hidden;
}

.boxout-image {
  position: absolute;
  width: 101%;
  top: -100px;
  left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
  z-index: 1;
  bottom: -100px;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.boxout-content {
  position: relative;
  z-index: 2;
}

.boxout-collapse-point {
  position: relative;
}

#accordion-points .accordion-item::after,
.boxout-collapse-point::after {
  content: "";
  display: block;
  width: 50%;
  height: 2px;
  background: #f9d656;
  margin: 0 auto;
}

.boxout-collapse-point:last-of-type::after {
  content: none;
}

.card-img {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  margin-bottom: 10px;
  position: relative;
}

.card-img::before {
  content: "";
  display: block;
  padding-top: 100%;
}

.card-img.small::before {
  content: "";
  display: block;
  padding-top: 50%;
}

.category-tag {
  color: #211752;
  font-size: 13px;
  line-height: 1;
  font-weight: 400;
  background-color: #e9ebf5;
  border-radius: 16px;
  padding: 8px 10px;
}
.category-tag.cat-cancer {
  background-color: #fdf3c9;
}
.category-tag.cat-long-term-conditions {
  background-color: #c9f3ff;
}
.category-tag.cat-maternity-services {
  background-color: #fbe0e6;
}
.category-tag.cat-urgent-care {
  background-color: #CDFAEE;
}
.category-tag.cat-uncategorised {
  display: none;
}

.card .category-tag {
  position: absolute;
  bottom: -15px;
  left: 20px;
}

.card-title {
  font-weight: 700;
  font-size: 20px;
  line-height: 25px;
  text-decoration: none;
  cursor: pointer;
}

.panel-charts ol {
  list-style: none;
  counter-reset: li;
  padding-left: 20px;
}

.panel-charts li::before {
  content: counter(li);
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}

.panel-charts .red li::before {
  color: #ec6282;
}

.panel-charts .aqua li::before {
  color: #00A1B3;
}

.panel-charts .blue li::before {
  color: #293894;
}

.panel-charts li {
  counter-increment: li;
  padding-bottom: 10px;
}

.links-thumbnail {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

.study-modal .modal-content {
  border-radius: 0;
}

.study-modal .modal-body {
  padding: 0;
  background: #fff url(../theme/img/spinner.gif) center center no-repeat;
  min-height: 350px;
  -webkit-transition: min-height 0.25s linear;
  transition: min-height 0.25s linear;
}

.single-footerbar {
  border-top: 1px solid #dee2e6;
}

.single-header {
  padding-top: 65px;
}

.single-post main,
.single-tribe_events main {
  background: #fff;
}

.post__featured-image {
  width: 100%;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
}
.post__featured-image::before {
  display: block;
  content: "";
  padding-top: 75%;
}

#postModal .next-post-single,
#postModal .single-headerbar {
  display: none;
}

.next-post, .single-footerbar {
  display: none;
}

#postModal .next-post,
#postModal .single-footerbar {
  display: block;
}

.panel-link-strip::before {
  content: none;
}

.author {
  background: rgb(41, 56, 148);
  background: -webkit-gradient(linear, left top, left bottom, from(rgb(41, 56, 148)), color-stop(50%, rgb(41, 56, 148)), color-stop(50%, rgb(255, 255, 255)), to(rgb(255, 255, 255)));
  background: linear-gradient(180deg, rgb(41, 56, 148) 0%, rgb(41, 56, 148) 50%, rgb(255, 255, 255) 50%, rgb(255, 255, 255) 100%);
}

.author-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 130px 0px 1fr;
  grid-template-columns: 130px 1fr;
  -ms-grid-rows: auto;
  grid-template-rows: auto;
  gap: 0px 0px;
}

.author-grid > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}

.author-grid > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}

.author-grid .author-image {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1/1/2/2;
  -ms-grid-row-align: center;
      align-self: center;
}

.author-grid .author-text {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 1/2/2/3;
  padding-left: 8%;
}

.bg-single-quote {
  background-color: #ebfaff;
}

.wp-caption-text.half-column {
  margin: 10px 0;
  text-align: center;
  color: #949494;
}

.wp-caption-text.full-column {
  position: absolute;
  bottom: 0;
  right: 0;
  background-color: #fff;
  color: #949494;
  padding: 10px 40px;
  text-align: center;
  margin: 0;
}

.single-quote .quote-mark svg {
  width: 40px;
  max-width: 40px;
  height: auto;
  fill: #30c3ee;
  margin-bottom: 40px;
}

.child-content li {
  font-size: 16px;
  line-height: 27px;
  padding-bottom: 20px;
}

.panel-charts table {
  counter-reset: rowNumber;
}

.panel-charts table tr::before {
  display: table-cell;
  counter-increment: rowNumber;
  content: counter(rowNumber);
  padding-right: 10px;
  text-align: right;
}

.panel-charts table tr:last-child::before {
  content: "";
}

.panel-charts .red table tr::before {
  color: #ec6282;
}

.panel-charts .aqua table tr::before {
  color: #00A1B3;
}

.panel-charts .blue table tr::before {
  color: #293894;
}

.panel-charts table td {
  vertical-align: top;
}

.child-content--intro {
  position: relative;
  overflow: hidden;
}
.child-content--intro.scheme-blue {
  border-top: 28px solid #475cab;
  background-color: #eef0f6;
}
.child-content--intro.scheme-blue .ball-1, .child-content--intro.scheme-blue .ball-2 {
  background-color: rgba(71, 92, 171, 0.05);
}
.child-content--intro.scheme-pink {
  border-top: 28px solid #ed6382;
  background-color: #fdf1f4;
}
.child-content--intro.scheme-pink .ball-1, .child-content--intro.scheme-pink .ball-2 {
  background-color: rgba(237, 99, 130, 0.09);
}
.child-content--intro.scheme-aqua {
  border-top: 28px solid #00a1b3;
  background-color: #e5f6f7;
}
.child-content--intro.scheme-aqua .ball-1, .child-content--intro.scheme-aqua .ball-2 {
  background-color: rgba(0, 161, 179, 0.06);
}
.child-content--intro.scheme-yello {
  border-top: 28px solid #fad657;
  background-color: #fdfae4;
}
.child-content--intro.scheme-yello .ball-1, .child-content--intro.scheme-yello .ball-2 {
  background-color: rgba(250, 214, 87, 0.2);
}
.child-content--intro .ball-1 {
  position: relative;
  display: block;
  width: 310px;
  background: bisque;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  -webkit-transform: translate(-70%, -20%);
          transform: translate(-70%, -20%);
}
.child-content--intro .ball-1::before {
  content: "";
  display: block;
  padding-top: 100%;
}
.child-content--intro .ball-2 {
  position: relative;
  display: block;
  width: 310px;
  background: bisque;
  border-radius: 50%;
  position: absolute;
  bottom: 0;
  right: 0;
  -webkit-transform: translate(70%, -20%);
          transform: translate(70%, -20%);
}
.child-content--intro .ball-2::before {
  content: "";
  display: block;
  padding-top: 100%;
}

.featured-post {
  background-color: #293893;
  color: #fff;
  position: relative;
}
.featured-post::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 33%;
  height: 20px;
  background-color: gold;
}
.featured-post .feature-tag {
  font-family: "Eina04-Bold";
  font-weight: 700;
  line-height: 1;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.featured-post .feature-tag::before {
  content: "";
  display: block;
  width: 45px;
  height: 33px;
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xml:space='preserve' id='Layer_1' width='36' height='27' x='0' y='0' style='enable-background:new 0 0 36 27' version='1.1'%3E%3Cstyle%3E.st0%7Bfill:none;stroke:%23fff;stroke-width:1.7165;stroke-linecap:round;stroke-linejoin:round;stroke-miterlimit:10%7D%3C/style%3E%3Cpath d='M34.9 17.1s-7.4 8.8-16.6 8.8-16.5-8.8-16.5-8.8 7.4-8.8 16.6-8.8 16.5 8.8 16.5 8.8z' class='st0'/%3E%3Ccircle cx='18.2' cy='16.9' r='5.6' style='fill:%23fff'/%3E%3Cpath d='M2.7 9.9 1 7.9M10.4 5.3 9.1 3.1M18.4 3.6V1.2M33.5 9.9 35 8.1M26.6 5.3 28 3.2' class='st0'/%3E%3C/svg%3E") no-repeat center center;
  background-size: contain;
  margin-right: 10px;
}
.featured-post .category-tag {
  position: absolute;
  top: 20px;
  right: 20px;
}
.featured-post .feature-title {
  font-family: "Eina04-Bold";
  font-weight: 700;
  font-size: 35px;
  line-height: 44px;
  text-decoration: none;
  cursor: pointer;
  margin-bottom: 30px;
  display: inline-block;
}
.featured-post .feature-title:hover ~ .btn-solid-white-icon.btn-featured-link {
  color: #fff;
  background: #293894 url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='42' height='14' style='enable-background:new 0 0 42 14' xml:space='preserve'%3E%3Cpath d='M41.8 7.3c.1-.2.1-.4 0-.7 0-.1-.1-.2-.2-.3L35.8.5c-.3-.3-.9-.3-1.2 0-.3.3-.3.9 0 1.2L38.9 6H1c-.5.1-.9.5-.9 1s.4.9.9.9h37.9l-4.3 4.3c-.3.3-.3.9 0 1.2.2.2.4.3.6.3s.4-.1.6-.3l5.8-5.8c.1-.1.1-.2.2-.3z' style='fill:%23ffffff'/%3E%3C/svg%3E") no-repeat right 20px center;
  text-decoration: none;
  background-position: center right 15px !important;
}
.featured-post .card-img {
  margin: 0;
  height: 100%;
}
.featured-post .card-img::before {
  padding-top: 75%;
}

.panel-impact-column {
  position: relative;
  overflow: hidden;
  z-index: 2;
}
.panel-impact-column::before {
  content: "";
  display: block;
  width: 765px;
  height: 383px;
  background-color: rgba(255, 255, 255, 0.11);
  border-radius: 0 0 383px 383px;
  position: absolute;
  top: 0;
  right: 50%;
  -webkit-transform: translateX(110%);
          transform: translateX(110%);
  z-index: -1;
}

.ball-3 {
  position: relative;
  display: block;
  width: 500px;
  border-radius: 50%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  -webkit-transform: translate(-70%, -20%);
          transform: translate(-70%, -20%);
}
.ball-3::before {
  content: "";
  display: block;
  padding-top: 100%;
}

.scheme-treatment {
  background-color: #eef0f6;
}
.scheme-treatment.child-content--intro {
  border-top: 28px solid #211752;
}
.scheme-treatment .ball-1, .scheme-treatment .ball-2, .scheme-treatment .ball-3 {
  background-color: rgba(71, 92, 171, 0.05);
}
.scheme-treatment .child-content {
  border: 4px solid #475cab;
  background-color: #fff;
  border-radius: 10px;
  z-index: 2;
  position: relative;
}
.scheme-treatment .featured-post {
  background-color: #211752;
  z-index: 3;
  position: relative;
}
.scheme-treatment .featured-post::before {
  background-color: #475cab;
}
.scheme-treatment .card-content {
  border-bottom: 10px solid #475cab;
}

.scheme-analogue {
  background-color: #e5f6f7;
}
.scheme-analogue.child-content--intro {
  border-top: 28px solid #00A1B3;
}
.scheme-analogue .ball-1, .scheme-analogue .ball-2, .scheme-analogue .ball-3 {
  background-color: rgba(0, 161, 179, 0.06);
}
.scheme-analogue .child-content {
  border: 4px solid #57c3cd;
  background-color: #fff;
  border-radius: 10px;
  z-index: 2;
  position: relative;
}
.scheme-analogue .featured-post {
  background-color: #00A1B3;
  z-index: 3;
  position: relative;
}
.scheme-analogue .featured-post::before {
  background-color: #57c3cd;
}
.scheme-analogue .card-content {
  border-bottom: 10px solid #57c3cd;
}

.scheme-hospital {
  background-color: #fdf1f4;
}
.scheme-hospital.child-content--intro {
  border-top: 28px solid #ED6382;
}
.scheme-hospital .ball-1, .scheme-hospital .ball-2, .scheme-hospital .ball-3 {
  background-color: rgba(237, 99, 130, 0.09);
}
.scheme-hospital .child-content {
  border: 4px solid #f8c2ce;
  background-color: #fff;
  border-radius: 10px;
  z-index: 2;
  position: relative;
}
.scheme-hospital .featured-post {
  background-color: #ED6382;
  z-index: 3;
  position: relative;
}
.scheme-hospital .featured-post::before {
  background-color: #f8c2ce;
}
.scheme-hospital .card-content {
  border-bottom: 10px solid #f8c2ce;
}

.panel-quote-large .quote-text-more p {
  font-family: "Eina04-Regular";
  font-size: 14px;
  text-transform: none;
  color: #211c52;
}
.panel-quote-large .quote-box-large {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 50px 0px 1fr;
  grid-template-columns: 50px 1fr;
  -ms-grid-rows: auto 0px auto 0px auto;
  grid-template-rows: repeat(3, auto);
  gap: 0px 0px;
  grid-auto-flow: row;
  margin-bottom: 40px;
}
.panel-quote-large .quote-box-large > *:nth-child(1) {
  -ms-grid-row: 1;
  -ms-grid-column: 1;
}
.panel-quote-large .quote-box-large > *:nth-child(2) {
  -ms-grid-row: 1;
  -ms-grid-column: 3;
}
.panel-quote-large .quote-box-large > *:nth-child(3) {
  -ms-grid-row: 3;
  -ms-grid-column: 1;
}
.panel-quote-large .quote-box-large > *:nth-child(4) {
  -ms-grid-row: 3;
  -ms-grid-column: 3;
}
.panel-quote-large .quote-box-large > *:nth-child(5) {
  -ms-grid-row: 5;
  -ms-grid-column: 1;
}
.panel-quote-large .quote-box-large > *:nth-child(6) {
  -ms-grid-row: 5;
  -ms-grid-column: 3;
}
.panel-quote-large .quote-box-large .quote-text {
  -ms-grid-row: 3;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 3/1/4/3;
  padding-top: 50px;
}
.panel-quote-large .quote-box-large .quote-image {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 2/1/3/3;
  padding-top: 20px;
}
.panel-quote-large .quote-box-large .quote-image figure {
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  max-width: 200px;
  margin: 0 0 0 auto;
}
.panel-quote-large .quote-box-large .quote-image figure img {
  position: relative;
  z-index: 2;
}
.panel-quote-large .quote-box-large .quote-image figure img:first-child {
  margin-right: -30px;
  z-index: 3;
}
.panel-quote-large .quote-box-large .quote-image figure img:nth-child {
  z-index: 2;
}
.panel-quote-large .quote-box-large .quote-image figure:before {
  content: "";
  display: block;
  z-index: 1;
  width: 130px;
  height: 130px;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  top: -25px;
}
.panel-quote-large .quote-box-large .quote-image figure:after {
  content: "";
  display: block;
  z-index: 4;
  width: 53px;
  height: 53px;
  border-radius: 50%;
  position: absolute;
  bottom: -10px;
}
.panel-quote-large .quote-box-large .quote-image.quote-image-double figure {
  max-width: 400px;
}
.panel-quote-large .quote-box-large .quote-image.right figure:before {
  left: -40px;
}
.panel-quote-large .quote-box-large .quote-image.right figure:after {
  right: 0;
}
.panel-quote-large .quote-box-large .quote-image.left figure:before {
  right: -40px;
}
.panel-quote-large .quote-box-large .quote-image.left figure:after {
  left: 0;
}
.panel-quote-large .quote-box-large .quote-image.quote-red figure:after {
  background-color: #ec6282;
}
.panel-quote-large .quote-box-large .quote-image.quote-blue figure:after {
  background-color: #475CAB;
}
.panel-quote-large .quote-box-large .quote-image.quote-aqua figure:after {
  background-color: #00A1B3;
}
.panel-quote-large .quote-box-large .quote-image.quote-yellow figure:after {
  background-color: #f8d454;
}
.panel-quote-large .quote-box-large .quote-mark {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 1/1/2/2;
}
.panel-quote-large .quote-box-large .quote-heading p {
  font-size: 20px;
  line-height: 26px;
  text-transform: none;
  font-family: "DM Serif Text", serif;
  color: #293894;
}
@media (min-width: 576px) {
  .panel-quote-large .quote-box-large {
    -ms-grid-columns: 90px 90px 1fr;
    grid-template-columns: 90px 90px 1fr;
    -ms-grid-rows: (auto)[2];
    grid-template-rows: repeat(2, auto);
  }
  .panel-quote-large .quote-box-large > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .panel-quote-large .quote-box-large > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .panel-quote-large .quote-box-large > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .panel-quote-large .quote-box-large > *:nth-child(4) {
    -ms-grid-row: 2;
    -ms-grid-column: 1;
  }
  .panel-quote-large .quote-box-large > *:nth-child(5) {
    -ms-grid-row: 2;
    -ms-grid-column: 2;
  }
  .panel-quote-large .quote-box-large > *:nth-child(6) {
    -ms-grid-row: 2;
    -ms-grid-column: 3;
  }
  .panel-quote-large .quote-box-large .quote-image {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 2;
    grid-area: 1/2/2/4;
  }
  .panel-quote-large .quote-box-large .quote-text {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 3;
    grid-area: 2/1/3/4;
  }
}
@media (min-width: 992px) {
  .panel-quote-large .quote-box-large {
    display: -ms-grid;
    display: grid;
    -ms-grid-columns: 120px 0px 1fr 0px 450px;
    grid-template-columns: 120px 1fr 450px;
    -ms-grid-rows: auto;
    grid-template-rows: auto;
    gap: 0px 0px;
    grid-auto-flow: row;
  }
  .panel-quote-large .quote-box-large > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .panel-quote-large .quote-box-large > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .panel-quote-large .quote-box-large > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }
  .panel-quote-large .quote-box-large .quote-mark {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 1;
    grid-area: 1/1/2/2;
    padding-right: 25px;
  }
  .panel-quote-large .quote-box-large .quote-image {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 1;
    grid-area: 1/3/2/4;
    padding: 0 30px 0 50px;
  }
  .panel-quote-large .quote-box-large .quote-image figure {
    margin: 0 auto;
  }
  .panel-quote-large .quote-box-large .quote-text {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 1;
    grid-area: 1/2/2/3;
    padding: 0 50px 0 0;
  }
  .panel-quote-large .quote-box-large .quote-heading p {
    font-size: 26px;
    line-height: 30px;
  }
}
@media (min-width: 992px) {
  .panel-quote-large .quote-box-large .quote-text h5 {
    font-size: 25px;
    line-height: 29px;
  }
}
.panel-quote-small .text-large p {
  font-size: 26px;
  line-height: 36px;
  text-transform: none;
  font-family: "DM Serif Text", serif;
}

.panel-quote-small a {
  color: #293894;
}

.accordion-button.btn-review-menu {
  position: relative;
}

.accordion-button.btn-review-menu:after,
.accordion-button.btn-review-menu:before {
  content: "";
  display: block;
  height: 2px;
  width: 50vw;
  position: absolute;
  top: 50%;
  background-color: #293894;
}

.btn-review-menu:before {
  right: calc(100% + 30px);
}

.btn-review-menu:after {
  left: calc(100% + 30px);
}

@media (max-width: 767.9px) {
  .links-thumbnail::before {
    content: "";
    display: block;
    padding-top: 65%;
  }
  .post__featured-image {
    position: relative;
  }
  .post__featured-image::before {
    display: block;
    content: "";
    padding-top: 75%;
  }
}
@media (min-width: 768px) {
  #menu-review {
    list-style: none;
    padding: 0 5px;
    white-space: normal;
    overflow-x: hidden;
    margin-right: 0;
    margin-left: 0;
    margin-bottom: 0;
  }
  .rounded-start-2 {
    border-bottom-left-radius: 10px !important;
    border-top-left-radius: 10px !important;
  }
  .rounded-end-2 {
    border-bottom-right-radius: 10px !important;
    border-top-right-radius: 10px !important;
  }
  .card-body h4 {
    font-size: 30px;
    line-height: 38px;
  }
  #intro {
    padding: 100px 0;
  }
  #intro-2 {
    padding: 100px 0 0;
  }
  #intro-3 {
    padding: 75px 0 0;
  }
  #intro-3 .intro-container .tag-line {
    padding: 40px 20px;
    max-width: 330px;
  }
  #intro-3 .intro-container .tag-line h2 {
    line-height: 42px;
  }
  #intro-3 .intro-container .bg-image {
    text-align: right;
  }
  #intro-3 .intro-container .bg-image img {
    max-width: 804px;
  }
  .btn-featured-link {
    position: absolute;
    bottom: 50px;
    right: 40px;
    z-index: 10;
    cursor: pointer;
  }
  .single-quote .quote-mark svg {
    width: 80px;
    max-width: 80px;
  }
}
@media (min-width: 992px) {
  .intro-container {
    -ms-grid-columns: (minmax(20px, 110px))[12];
    grid-template-columns: repeat(12, minmax(20px, 110px));
    -ms-grid-rows: auto;
    grid-template-rows: auto;
  }
  .intro-container > *:nth-child(1) {
    -ms-grid-row: 1;
    -ms-grid-column: 1;
  }
  .intro-container > *:nth-child(2) {
    -ms-grid-row: 1;
    -ms-grid-column: 2;
  }
  .intro-container > *:nth-child(3) {
    -ms-grid-row: 1;
    -ms-grid-column: 3;
  }
  .intro-container > *:nth-child(4) {
    -ms-grid-row: 1;
    -ms-grid-column: 4;
  }
  .intro-container > *:nth-child(5) {
    -ms-grid-row: 1;
    -ms-grid-column: 5;
  }
  .intro-container > *:nth-child(6) {
    -ms-grid-row: 1;
    -ms-grid-column: 6;
  }
  .intro-container > *:nth-child(7) {
    -ms-grid-row: 1;
    -ms-grid-column: 7;
  }
  .intro-container > *:nth-child(8) {
    -ms-grid-row: 1;
    -ms-grid-column: 8;
  }
  .intro-container > *:nth-child(9) {
    -ms-grid-row: 1;
    -ms-grid-column: 9;
  }
  .intro-container > *:nth-child(10) {
    -ms-grid-row: 1;
    -ms-grid-column: 10;
  }
  .intro-container > *:nth-child(11) {
    -ms-grid-row: 1;
    -ms-grid-column: 11;
  }
  .intro-container > *:nth-child(12) {
    -ms-grid-row: 1;
    -ms-grid-column: 12;
  }
  .intro-container .bg-image {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 11;
    grid-area: 1/2/2/13;
    padding: 20px;
  }
  .intro-container .intro-content {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 12;
    grid-area: 1/1/2/13;
    padding: 100px 20px 20px;
  }
  #accordion-points .accordion-body p,
  #accordion-points .accordion-body li {
    font-size: 16px;
    line-height: 28px;
  }
  #intro-3 .intro-container {
    padding: 30px 0 30px;
  }
  #intro-3 .intro-container .bg-image {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 5;
    -ms-grid-column-span: 8;
    grid-area: 1/5/3/13;
    padding: 20px;
    margin-top: 0;
  }
  #intro-3 .intro-container .intro-content {
    padding: 20px;
  }
  #intro-3 .intro-container .tag-line {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 1;
    -ms-grid-column-span: 12;
    grid-area: 2/1/3/13;
    padding: 20px;
    -ms-grid-column-align: start;
        justify-self: start;
  }
}
@media (min-width: 1320px) {
  .intro-container {
    -ms-grid-columns: auto (minmax(20px, 110px))[12] auto;
    grid-template-columns: auto repeat(12, minmax(20px, 110px)) auto;
  }
  .intro-container .bg-image {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 3;
    -ms-grid-column-span: 11;
    grid-area: 1/3/2/14;
    padding-right: 0;
    margin-right: -100px;
  }
  .intro-container .intro-content {
    -ms-grid-row: 1;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 6;
    grid-area: 1/2/2/8;
    padding-left: 0;
  }
  #intro-3 .intro-container {
    padding: 50px 0 30px;
    -ms-grid-rows: -webkit-min-content 1fr;
    -ms-grid-rows: min-content 1fr;
    grid-template-rows: -webkit-min-content 1fr;
    grid-template-rows: min-content 1fr;
  }
  #intro-3 .intro-container .intro-content {
    padding: 20px;
  }
  #intro-3 .intro-container .bg-image {
    -ms-grid-row: 1;
    -ms-grid-row-span: 2;
    -ms-grid-column: 6;
    -ms-grid-column-span: 8;
    grid-area: 1/6/3/14;
    margin-right: 0px;
    text-align: right;
  }
  #intro-3 .intro-container .tag-line {
    -ms-grid-row: 2;
    -ms-grid-row-span: 1;
    -ms-grid-column: 2;
    -ms-grid-column-span: 6;
    grid-area: 2/2/3/8;
    padding: 20px;
  }
}